<?php
include('includes/security.php');
global $users;

if (!isset($_SESSION["loggedIn"])) {
    $_SESSION["error"] = true;
    header("Location: index.php");
    exit();
}

$cartella_foto = "./uploads";
$files = array_slice(scandir($cartella_foto), 2);
?>

<!DOCTYPE HTML>
<html lang="it">

<head>
    <title>Login</title>
    <?php require "includes/head.php" ?>
</head>

<body>
<?php require "includes/navbar.php" ?>

<div class="container">
    <h1>Foto dell'amministratore</h1>
    <div>
        <?php
        foreach ($files as $file) {
            echo '<a href="' . $cartella_foto . '/' . $file . '" data-fancybox="gallery" data-caption="Caption #1">';
            echo '<img src="' . $cartella_foto . '/' . $file . '" alt="' . $file . '" style="width:200px;height:200px;">';
            echo '</a>';
        }
        ?>
    </div>
</div>

<?php require "includes/footer.php" ?>

</body>
</html>
